[gelöst] Diese Website verwendet ein SHA-1-Zertifikat; es wird empfohlen, Zertifikate mit Signaturalgorithmen zu verwenden, die stärkere Hashfunktionen verwenden als SHA-1.

By |2015-07-23T07:58:36+02:00July 18th, 2015|Categories: Browser, Lösungen, Mozilla FireFox|Tags: , , , , , , |

Inhalt SHA-1 Zertifikat Signaturalgorithmen Fehler: mehrere Lösungen Lösungen zum Webserver (Apache) Firewall und eigene Firewall Tracking SHA-2 Zertifikat und initiale Verschlüsselung Google Adsense und Google Plus Hackerabwehr SSL und VPN China und andere Viren und Bot-Netzwerke   Liebe HackerAbwehrHelfer, Bitte, verschleiert doch die Domäne mit der Ihr im Internet surft und nicht "xxx.de" oder "xxx.com" [...]

Comments Off on [gelöst] Diese Website verwendet ein SHA-1-Zertifikat; es wird empfohlen, Zertifikate mit Signaturalgorithmen zu verwenden, die stärkere Hashfunktionen verwenden als SHA-1.

Running PHP on Apache httpd Apache >= 2.4

By |2015-06-12T08:43:04+02:00May 14th, 2015|Categories: Apache|Tags: , |

http://wiki.apache.org/httpd/php Using proxy_fcgi and php-fpm (for 2.4)   So gehts (lol) http://wiki.apache.org/httpd/PHP-FPM Ich mach mal wieder meinen Rechner clean und schließe ca. 500 Tabs. Brauche einen Neustart.

Comments Off on Running PHP on Apache httpd Apache >= 2.4

Apache Module mod_ssl

By |2015-06-12T08:44:02+02:00May 14th, 2015|Categories: Apache, Security|Tags: , , |

Hier ein paar Webseiten Tipps: https://httpd.apache.org/docs/2.4/mod/mod_ssl.html#sslinsecurerenegotiation https://code.google.com/p/mod-spdy/issues/ https://httpd.apache.org/docs/current/mod/mod_proxy.html Controlling access to your proxy You can control who can access your proxy via the <Proxy> control block as in the following example: <Proxy "*"> Require ip 192.168.0 </Proxy> For more information on access control directives, see mod_authz_host. Strictly limiting access is essential if you are using a forward proxy [...]

Comments Off on Apache Module mod_ssl

Mod_Spdy doesn’t work with SSLRequireSSL

By |2015-06-12T08:44:47+02:00May 13th, 2015|Categories: Security, SPDY|Tags: , , |

Apache SPDY module same issue, apache 2.4.7, mod_spdy, mod_ssl-npn, fastcgi, the connection died within some seconds to the client. f.e. Wordpress lost the connection during writing an article, or shopware can't open the backend (here: connection dies during loading some big libraries) esm...@zwilla-research.com

Comments Off on Mod_Spdy doesn’t work with SSLRequireSSL